package Network;


// Referenced classes of package Network:
//            Network

public interface NetworkListener
{

    public abstract void stringRecieved(Network network, String s);

    public abstract void connectionLost(Network network);

    public abstract void stringSend(Network network, String s);
}
